<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:sy="http://purl.org/rss/1.0/modules/syndication/" xmlns:slash="http://purl.org/rss/1.0/modules/slash/" xmlns:itunes="http://www.itunes.com/dtds/podcast-1.0.dtd" xmlns:rawvoice="http://www.rawvoice.com/rawvoiceRssModule/" xmlns:googleplay="http://www.google.com/schemas/play-podcasts/1.0" xmlns:georss="http://www.georss.org/georss" xmlns:geo="http://www.w3.org/2003/01/geo/wgs84_pos#" >

  <channel>
    <title>徒 setto セット</title>
    <atom:link href="https://setto.basspistol.com/rss.xml" rel="self" type="application/rss+xml" />
    <link>https://setto.basspistol.com</link>
    <description>Set, Party, Gang! &amp;#35;Cybersoul.</description>
    <lastBuildDate>Thu, 06 Aug 2020 12:20:06 +0000</lastBuildDate>
    <language>en-US</language>
    <sy:updatePeriod>hourly</sy:updatePeriod>
    <sy:updateFrequency>1</sy:updateFrequency>
    <generator>https://jekyllrb.com/</generator>

    <image>
      <url>https://setto.basspistol.com/siteicon.png</url>
      <title>徒 setto セット</title>
      <link>https://setto.basspistol.com</link>
      <width>480</width>
      <height>480</height>
    </image> 
    <itunes:summary><![CDATA[徒 setto セット - Set, Party, Gang! &amp;#35;Cybersoul.]]></itunes:summary>
    <itunes:author>徒 setto セット</itunes:author>
    <itunes:explicit>yes</itunes:explicit>
    <itunes:image href="https://setto.basspistol.com/images/setto-logo.svg" />
    <itunes:owner>
      <itunes:name>徒 setto セット</itunes:name>
      <itunes:email>info@basspistol.com</itunes:email>
    </itunes:owner>
    <managingEditor>info@basspistol.com (Basspistol)</managingEditor>
    <copyright>Anti-Copyright 2018 徒 setto セット</copyright>
    <itunes:subtitle>徒 setto セット</itunes:subtitle>
    <itunes:category text="Music">
    </itunes:category>
    <rawvoice:rating>TV-14</rawvoice:rating>
    <rawvoice:frequency>Daily</rawvoice:frequency>
  
      <item>
        <title>333mix</title>
        <link>https://setto.basspistol.com/333mix/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/333mix/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/posts/333mix.jpg&quot; /&gt; &lt;br /&gt;Pignu got Chopped &amp; Screwed by KodTreatment</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Mon, 03 Aug 2020 00:00:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>Pignu got Chopped &amp; Screwed by KodTreatment</itunes:subtitle>
        <itunes:summary>Pignu got Chopped &amp; Screwed by KodTreatment</itunes:summary>
        <itunes:keywords></itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/posts/333mix.jpg"/>
      </item>
  
      <item>
        <title>Unmet Dependencies</title>
        <link>https://setto.basspistol.com/unmet-dependencies/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/unmet-dependencies/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/posts/final-pingnucover1220x1200.jpg&quot; /&gt; &lt;br /&gt;Proprietary tools, consultancies, remote labor... The reality in the digital industry is as hard to cope with as it is building software in Haskell...</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Sun, 02 Aug 2020 07:00:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>Proprietary tools, consultancies, remote labor... The reality in the digital industry is as hard to cope with as it is building software in Haskell. Freedom is luxury, but also a burden.

Open your mind, open the source!</itunes:subtitle>
        <itunes:summary>Proprietary tools, consultancies, remote labor... The reality in the digital industry is as hard to cope with as it is building software in Haskell. Freedom is luxury, but also a burden.

Open your mind, open the source!</itunes:summary>
        <itunes:keywords>EP</itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/posts/final-pingnucover1220x1200.jpg"/>
      </item>
  
      <item>
        <title>Live with hardware</title>
        <link>https://setto.basspistol.com/live-with-hardware/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/live-with-hardware/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/posts/1-ep-life-of-a-dudelini.jpeg&quot; /&gt; &lt;br /&gt;There is a weird meta-core to anything social exchange on internet that I can't get my finger on. Assumptions and projections that I think partiall...</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Sun, 19 Apr 2020 07:07:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>There is a weird meta-core to anything social exchange on internet that I can't get my finger on. Assumptions and projections that I think partially stem from the lack in body language</itunes:subtitle>
        <itunes:summary>There is a weird meta-core to anything social exchange on internet that I can't get my finger on. Assumptions and projections that I think partially stem from the lack in body language</itunes:summary>
        <itunes:keywords>single</itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/posts/1-ep-life-of-a-dudelini.jpeg"/>
      </item>
  
      <item>
        <title>Granny is a cyborg now</title>
        <link>https://setto.basspistol.com/cyber-grany/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/cyber-grany/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/posts/1-grandma-got-the-ssh-keys.jpeg&quot; /&gt; &lt;br /&gt;Jazzy Cybersoul with a hint of 303 baselines.</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Thu, 12 Dec 2019 03:03:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>Jazzy Cybersoul with a hint of 303 baselines.</itunes:subtitle>
        <itunes:summary>Jazzy Cybersoul with a hint of 303 baselines.</itunes:summary>
        <itunes:keywords>single</itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/posts/1-grandma-got-the-ssh-keys.jpeg"/>
      </item>
  
      <item>
        <title>Darkweb</title>
        <link>https://setto.basspistol.com/darkweb/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/darkweb/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/darkweb.jpg&quot; /&gt; &lt;br /&gt;As dystopian as the present might seem on-line, there is always room for the strange in the cypher...</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Thu, 07 Feb 2019 19:07:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>As dystopian as the present might seem on-line, there is always room for the strange in the cypher...</itunes:subtitle>
        <itunes:summary>As dystopian as the present might seem on-line, there is always room for the strange in the cypher...</itunes:summary>
        <itunes:keywords>EP</itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/darkweb.jpg"/>
      </item>
  
      <item>
        <title>Satoshi Mon Ami</title>
        <link>https://setto.basspistol.com/satoshi-mon-ami/</link>
        <guid isPermaLink="true">https://setto.basspistol.com/satoshi-mon-ami/</guid>
        <description> &lt;img src=&quot;https://setto.basspistol.com/images/posts/1-k-as-tu-fait-de-nous-.jpeg&quot; /&gt; &lt;br /&gt;The 2 tracks of laid back cloud rap are tales of daily digital life-struggles. When day-to-day communication blurs the line between the virtual and...</description>
        <category>Web Logs</category>
        <author>setto</author>
        <pubDate>Mon, 17 Dec 2018 19:00:00 +0000</pubDate>
        <itunes:author>setto</itunes:author>
        <itunes:explicit>Yes</itunes:explicit>
        <itunes:subtitle>The 2 tracks of laid back cloud rap are tales of daily digital life-struggles. When day-to-day communication blurs the line between the virtual and real.</itunes:subtitle>
        <itunes:summary>The 2 tracks of laid back cloud rap are tales of daily digital life-struggles. When day-to-day communication blurs the line between the virtual and real.</itunes:summary>
        <itunes:keywords>EP</itunes:keywords>
        <itunes:image href="https://setto.basspistol.com/images/posts/1-k-as-tu-fait-de-nous-.jpeg"/>
      </item>
  
  </channel>
</rss>
